.containPanel {
    background-color: #151515;
    padding: 7px;
    margin: 20px 0px;
    color: #fff;
    float: left;
    width: 100%;
    position: relative;
    z-index: 999;
}
.containPanel > h2, .titleBorder {
    background: #0189bb;
    padding: 5px 10px;
    margin: 0px !important;
    color: white;
    border: 1px solid #0189bb;
    font-family: Arial;
    margin-bottom: 10px !important;
    text-shadow: 1px 1px 1px #000;
}
.tblTran {
    margin-top: 10px;
    width: 100%;
    font-size: 14px;
    color: #fff;
    position: relative;
    z-index: 999;
}
.tblTran tbody tr td label {
	font-family: Arial;
}
.tblTran tbody tr td {
    font-family: Arial;
    vertical-align: middle;
    padding-bottom: 10px;
}
.tblTran tr td.first {
    width: 34%;
}
.tblTran tbody tr td input[type=text], .tblTran tbody tr td select, .tblTran tbody tr td textarea {
    color: #000;
}
.form-input-code {
    width: 75% !important;
    float: left;
}
.tblTran tbody tr td input[type=text], .tblTran tbody tr td select, .tblTran tbody tr td textarea {
    display: block;
    width: 100%;
    padding: 3px;
    box-sizing: border-box;
        height: 34px;
    border-radius: 2px;
    border: none;
    font-family: Verdana;
}
.tblTran tbody tr td select option {
	font-family: Arial;
}
.post {
    background-color: #007fc280;
    padding: 1px 10px 10px 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.span7 {
    margin-left: 207px;
}
.containPanel h4 {
    margin-bottom: 6px;
    margin-top: 6px;
}
.single-post-title > a {
    color: white;
    font-weight: bold;
}
.post-date {
    font-size: 11px;
}
.post-body .span7 .desc {
    font-size: 12px;
    padding: 10px 0px;
}
.post-body .span7 .desc span {
    font-family: Arial;
}
.btnreadmore {
    color: #FFFFFF;
    font-style: italic;
    -webkit-transition: margin-left 2s;
    transition: margin-left 2s;
    padding: 10px;
    background: #3c3939;
    display: block;
    width: 116px;
    margin: 10px 0px;
    font-family: Arial;
    border-radius: 1px;
}
.btnreadmore:hover {
    text-decoration: none;
    color: #B3B3B3;
}
.img-polaroid {
    width: 197px;
    height: 125px;
    float: left;
    border: 1px solid rgba(255,255,255,0.1);
}
.single-post-title > a{
	font-family: Arial;
}
.row-fluid .post-date {
	font-family: Arial;
}
.btnprocess {
    text-align:  center;
}
.daftar-submit {
    width: 200px;
    color: #FFFFFF;
    text-transform: uppercase;
    /*background-image: linear-gradient(#02CAB8,#02CAB8,#02CAB8) !important;*/
    background-color: #3095a5;
    font-weight: bold;
    font-size: 16px;
    text-shadow: 1px 1px 1px #000;
    border-radius: 0px;
    background: #0189bb;
    border: 1px solid  #40c9da;
}
.btn-success:focus, .btn-success:hover {
    background: linear-gradient(#0384bb, #008ec8, #015172) !important;
}
.tblTran tr td:nth-child(1){
    width: 40% !important;
}
.tooltip-inner {
    font-family: Arial;
}
.btn-success:active:hover {
    background-image:linear-gradient(#e9cd54, #e3c752, #ab9533)  !important;
    background-color: #02CAB8;
}

.btn-sender {
    background: linear-gradient(#b70a0a, #a21919, #750303);
    padding: 5px 20px;
    color: #fff;
}

.btn-sender {
    background-image: linear-gradient(#b70a0a, #a21919, #750303);
}
.btn-default:active,
.btn-default:focus, .btn-default:hover {
    background: linear-gradient(#e9cd54, #e3c752, #ab9533) !important; 
    background-position: 0px !important; 
    color: #fff !important;
}
.popup_content {
    padding: 10px 0px;
}